t: :py:class:`~pyasn1.type.tag.TagSet`
    Object representing non-default ASN.1 tag(s)
subtypeSpec: :py:class:`~pyasn1.type.constraint.ConstraintsIntersection`
    Object representing non-default ASN.1 subtype constraint(s). Constraints
    verification for |ASN.1| type occurs automatically on object
    instantiation.
Raises
------
~pyasn1.error.ValueConstraintError, ~pyasn1.error.PyAsn1Error
    On constraint violation or bad initializer.
Examples
--------
.. code-block:: python
    class RelOID(RelativeOID):
        '''
        ASN.1 specification:
        id-pad-null RELATIVE-OID ::= { 0 }
        id-pad-once RELATIVE-OID ::= { 5 6 }
        id-pad-twice RELATIVE-OID ::= { 5 6 7 }
        '''
    id_pad_null = RelOID('0')
    id_pad_once = RelOID('5.6')
    id_pad_twice = id_pad_once + (7,)
é
